@charset "UTF-8";
/* CSS Document */

 
@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed');
@import url("https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900");


/* CSS Document
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/

body{
	font-family: 'Maven Pro', sans-serif;
	 position: relative;
	font-size: 120%;
	line-height: 120%;
}



/* unvisited link 
a:link {
   color: red;
}*/

/* visited link */
a:visited {
  
}

/* mouse over link */
a:hover {
  color: hotpink;
}

/* selected link */
a:active {
  color: blue;
}

.head_link {
	font-size: 80%;
}

.btn_eval {
	height: 34px;
	font-size: 14px;
	font-weight: 600;
	border: 1px solid #f03c6f;
	border-radius: 20px;
	background-color: hotpink;
	color: #FFFFFF ;
	margin-top: 6px;
}


.btn_eval:hover {
  color: black;
}



.btn_eval2 {
  height: 40px;
  line-height: 40px;
  width: 160px;
  border: 1px solid #f03c6f;
  border-radius: 20px;
  color: #fff ;
  font-size: 15px;  
  float: right;
  display: inline-block;  
  margin-top: 35px;
  margin-left: 35px;
  position: relative;
  overflow: hidden;
  z-index: 5;
}


.textTachado{
	font-size: 28px;
	text-decoration: line-through;
	font-weight: 500;
	letter-spacing: 1px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;

}
.textB10{
	font-size: 10px;
	font-weight: 300;
	letter-spacing: 1px;
	padding-left: 10px;
	padding-right: 10px;
}

.textB12Grey{
	font-size: 12px;
	font-weight: 300;
	letter-spacing: 1px;
	padding-left: 10px;
	padding-right: 10px;
	color: darkgrey;
}

.textB12{
	font-size: 12px;
	font-weight: 300;
	letter-spacing: 1px;
	padding-left: 10px;
	padding-right: 10px;
}

.textB13{
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 1px;
	padding-left: 10px;
	padding-right: 10px;
}

.textB14{
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
	padding-left: 10px;
	padding-right: 10px;
}

.textBig{
	font-size: 20px;
}	
